#ifndef BLOCKTREE_H
#define BLOCKTREE_H

#include <QTreeWidget>
#include "core.h"


class BlockTree: public QTreeWidget {
	Q_OBJECT
public:
	explicit BlockTree(QWidget * parent = 0): QTreeWidget(parent) {}
	
protected:
	QMimeData * mimeData(const QList<QTreeWidgetItem * > items) const;
	
};

#endif // BLOCKTREE_H
